<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>Battery.Check Battery</key>
	<string>Wymaga naprawy</string>
	<key>Battery.Fair</key>
	<string>Poprawna</string>
	<key>Battery.Keyboard</key>
	<string>Klawiatura</string>
	<key>Battery.Normal</key>
	<string>Normalny</string>
	<key>Battery.Poor</key>
	<string>Słaba</string>
	<key>Power.Power Adapter</key>
	<string>Zasilacz</string>
	<key>Sensors.Airflow</key>
	<string>Przepływ powietrza</string>
	<key>Sensors.Airflow Front</key>
	<string>Powietrza z przodu</string>
	<key>Sensors.Airflow Front Left</key>
	<string>Powietrza z przodu po lewej</string>
	<key>Sensors.Airflow Front Right</key>
	<string>Powietrza z przodu po prawej</string>
	<key>Sensors.Airflow Left</key>
	<string>Powietrza po lewej</string>
	<key>Sensors.Airflow Rear</key>
	<string>Powietrza z tyłu</string>
	<key>Sensors.Airflow Rear Left</key>
	<string>Powietrza z tyłu po lewej</string>
	<key>Sensors.Airflow Rear Right</key>
	<string>Powietrza z tyłu po prawej</string>
	<key>Sensors.Airflow Right</key>
	<string>Powietrza po prawej</string>
	<key>Sensors.Airflow {x}</key>
	<string>Przepływ powietrza {x}</string>
	<key>Sensors.Ambient</key>
	<string>Powietrze otoczenia</string>
	<key>Sensors.Ambient Air Exhaust</key>
	<string>Wydech powietrza z otoczenia</string>
	<key>Sensors.Ambient Air Intake</key>
	<string>Wlot powietrza z otoczenia</string>
	<key>Sensors.Ambient {x}</key>
	<string>Powietrze otoczenia {x}</string>
	<key>Sensors.Amperage</key>
	<string>Natężenie</string>
	<key>Sensors.Battery</key>
	<string>Bateria</string>
	<key>Sensors.Battery {x}</key>
	<string>Bateria {x}</string>
	<key>Sensors.CPU</key>
	<string>CPU</string>
	<key>Sensors.CPU Core {x}</key>
	<string>Rdzeń CPU {x}</string>
	<key>Sensors.CPU Cores</key>
	<string>Rdzenie CPU</string>
	<key>Sensors.CPU Efficiency Core {x}</key>
	<string>Rdzeń Efektywność CPU {x}</string>
	<key>Sensors.CPU Efficiency Cores</key>
	<string>Rdzenie Efektywność CPU</string>
	<key>Sensors.CPU Performance Core {x}</key>
	<string>Rdzeń Wydajność CPU {x}</string>
	<key>Sensors.CPU Performance Cores</key>
	<string>Rdzenie Wydajność CPU</string>
	<key>Sensors.DC In</key>
	<string>Wejście DC</string>
	<key>Sensors.Display</key>
	<string>Monitor</string>
	<key>Sensors.Exhaust</key>
	<string>Wydech</string>
	<key>Sensors.Fan</key>
	<string>Wentylator</string>
	<key>Sensors.Fan {x}</key>
	<string>Wentylator {x}</string>
	<key>Sensors.Fans</key>
	<string>Wentylatory</string>
	<key>Sensors.Frequency</key>
	<string>Częstotliwość</string>
	<key>Sensors.Graphics</key>
	<string>Graficznas</string>
	<key>Sensors.Graphics {x}</key>
	<string>Graficznas {x}</string>
	<key>Sensors.Keyboard</key>
	<string>Klawiatura</string>
	<key>Sensors.Left Fan</key>
	<string>Lewy wentylator</string>
	<key>Sensors.Light</key>
	<string>Światło otoczenia</string>
	<key>Sensors.Memory</key>
	<string>Pamięć</string>
	<key>Sensors.Memory {x}</key>
	<string>Pamięć {x}</string>
	<key>Sensors.Multiplier</key>
	<string>Mnożnik</string>
	<key>Sensors.Overview</key>
	<string>Przegląd</string>
	<key>Sensors.Palm Rest</key>
	<string>Podpórka na dłoń</string>
	<key>Sensors.Palm Rest {x}</key>
	<string>Podpórka na dłoń {x}</string>
	<key>Sensors.Power</key>
	<string>Moc</string>
	<key>Sensors.Right Fan</key>
	<string>Prawy wentylator</string>
	<key>Sensors.SSD</key>
	<string>SSD</string>
	<key>Sensors.Sensors</key>
	<string>Czujniki</string>
	<key>Sensors.Temperature</key>
	<string>Temperatura</string>
	<key>Sensors.Total Power</key>
	<string>Całkowita moc</string>
	<key>Sensors.Voltage</key>
	<string>Napięcie</string>
	<key>Sensors.Wi-Fi</key>
	<string>Wi-Fi</string>
</dict>
</plist>
